:root {
    --ss-color-103658: #420064;
    --ss-color-103659: #599420;
    --ss-color-103660: #000000;
    --ss-color-103658-dark: #29004b;
    --ss-color-103659-dark: #407b07;
    --ss-color-103660-dark: #000000;
}


:root {
  --ss-title-font-family: 'Oswald', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Oswald', sans-serif;
  --ss-navigation-font-size: 19px;
}


.post-button {
    border-style: solid;


  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-103658);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

